# Interface IMargins

#### Hierarchy

- IMargins

- Defined in src/file/drawing/floating/floating-position.ts:41

#####
Index

### Properties

bottom?
left?
right?
top?

## Properties

### `Optional` `Readonly` bottom

bottom?: number

- Defined in src/file/drawing/floating/floating-position.ts:43

### `Optional` `Readonly` left

left?: number

- Defined in src/file/drawing/floating/floating-position.ts:42

### `Optional` `Readonly` right

right?: number

- Defined in src/file/drawing/floating/floating-position.ts:45

### `Optional` `Readonly` top

top?: number

- Defined in src/file/drawing/floating/floating-position.ts:44

Generated using TypeDoc